/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;

}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, hgroup, menu, nav {
  display: block;
}

* {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  line-height: 1;
  color: #000;
  font-family: 'Lato', sans-serif;
  background-color: #fff;
}

ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img{
  border: none;
}

p {
  font-size: 1.0em;
}

input {
  background-color: #fff;
  color: #000;
  outline: 0px;
}
/* End Reset */

.contenttopgallery {
  position: fixed;
  width: 100%;
  height: auto;
  z-index: 999999;
  top: 0;
}

.gallery {
  display: flex;
  justify-content: space-between;
  max-width: 980px;
  margin: 40px auto 0 auto;
  padding: 10px 0 0 0;
}

.gallery.galleryarticle {
  margin: 20px auto 0 auto;
}

.galleryTittle h1, .galleryTittle h2 {
  margin-bottom: 20px;
  color: #000;
  font-size: 2em;
  font-weight: bold;
  font-family: 'Oswald', sans-serif;
}

.gallery h3 {
  margin-bottom: 20px;
  color: #000;
  font-size: 1.5em;
  font-style: italic;
  font-weight: bold;
  font-family: 'Oswald', sans-serif;
}

.galleryTittle p{
  margin-bottom: 20px;
  color: #666666;
  line-height: 25px;
  font-size: 1.2em;
}

.gallery ul {
  max-width: 620px;
  padding: 0 20px;
  margin-bottom: 20px;
}

.gallery p{
  margin-bottom: 20px;
  line-height: 1.2em;
}

.gallery p a{
  color: #7fc3f7;
}

.gallery p b, .gallery p strong {
  font-weight: bold;
}

.galleryImage img {
  max-height: 100%;
  max-width: 100%;
  height: auto;
}
.galleryFootimg {
  color: #666666;
  font-size: 0.7em;
  text-align: right;
}

.galleryFootimg span:before {
  content: " | "
}

.galleryRRSS {
  display: flex;
  justify-content: flex-end;
  margin: 10px 0;
}

.galleryRRSS ul {
  display: flex;
  justify-content: space-between;
  width: 150px;
  padding: 0;
}

.galleryRRSS li img {
  width: 30px;
}

.adLDB {
  margin: 20px auto;
  max-width: 990px;
}

.margintopgallery {
  margin-top: 100px;
}



